a.pricing_table {
	font-size: 18px;
	font-family:'Open Sans';
    color: white;
    text-decoration: none;
}

input:focus.pricing_table, textarea:focus.pricing_table, select:focus.pricing_table{
  border:1px solid #fafafa;
  -webkit-box-shadow:0 0 6px #007eff;
  -moz-box-shadow:0 0 5px #007eff;
  box-shadow:0 0 5px #007eff;
  outline: none;
}

#custom_insurance_refund_value {
	color:gold;
}
#no_insurance_refund_value {
	color:gold;
}
#ultimate_insurance_refund_value {
	color:gold;
}


span.pricing_table {
	font-size: 40px;
	display:block;
	float:left;
}

ul.pricing_table{
	list-style: none;
	font-size: 15px;
	font-family:'Open Sans';
	color: #9095aa;
	padding: 0px;
	margin: 0px;
}


li.pricing_table {
	border-bottom: 1px solid #494a5a;
	padding: 0px;
	margin: 0px;
	text-align: center;
	height: 52px;
	line-height: 52px;
}



.pricing_table_whole{
	display: inline-block;
	margin-left:15px;
}


.pricing_table_type{
	width: 300px;
	border-radius: 5px 5px 0px 0px;
	background-color: #eac80d;
	height: 62px;
	border-bottom: 3px solid #bfa30c;
}

.pricing_table_default {
	background-color: gray;
	border-bottom: 3px solid black;	
}

.pricing_table_type p{
	font-family:'Open Sans';
    font-weight: 800;
	font-size: 27px;
	text-transform: uppercase;
	color: white;
	text-align: center;
	padding-top: 20px;
}

.pricing_table_plan{
	width: 300px;
	background-color: #2b2937;

	border-radius: 0px 0px 5px 5px;
    font-family:'Open Sans';
    font-style:condensed;
    font-size: 90px;
    color: white;
    text-align: center;
}


.pricing_table_standard{
	background-color: #1abc9c;
	border-bottom: 3px solid #18937b;
}


.pricing_table_ultimate{
	background-color: #5d6a9a;
	border-bottom: 3px solid #474f6f;
}

.pricing_table_header{
	border-bottom: 1px solid #494a5a;
	padding-bottom: 10px;
	line-height:45px;
	padding-top:15px;
}

.pricing_table_header span{
	font-size: 40px;
}


.pricing_table_header  sup{
	font-size: 25px;
}


.pricing_table_month{
	font-size: 14px;
	color: #575757;
	padding: 0px;
	margin: -10px;
}

.pricing_table_cart{
	height:80px;
}

.pricing_table_cart{
  color:white;
  position: relative;
  top: 16px;
  
}

.pricing_table_bottom{
}

.pricing_table_content{
}

.pricing_table_login_c{
  width:500px;
  background-color:#2b2937;
  height:300px;
  margin: 0 auto;
  margin-top:40px;
  border-radius:5px;
}


.pricing_table_login_c input{
  width: 350px;
  height: 40px;
  border: 1px solid #494a5a;
  margin-bottom:20px;
  border-radius:5px;
  padding-left: 10px;

}


.pricing_table_login{
  background-color: #BC4B1A;
  border-bottom: 3px solid #7C3618;
  width:100%;
  
}

.pricing_table_top{
  margin-top:35px;
}

.pricing_table_nodisplay{
  opacity: 0.1;
}

.pricing_table_selected{
  background-color:#1F1B36;
  margin:0px;
  padding:0px;
}

.containerSlider {
	font-size:10px;
	width: 90%;
	margin: 0 auto;
	margin-top: 20px;
}
.containerSliderValue {
	font-size:14px;
	min-width:45px;
	max-width:45px;
	margin-top: 20px;
}
